cl_audpl_id3present
[hd] [player] [version] [sep] [?http] Stream: [http] [sep] [\http][?artist][artist] - [\artist][?album][album] [?year]([year]) [\year]- [\album][?track][track] - [\track][title] [sep] [pos][?length]/[length] [\length] [sep] [?res][res] [sep] [fps] [sep] [\res] [bitrate] kbps [?vbr]([vbr])[\vbr] [sep] [?codec][codec] [sep][\codec] [res] [sep] [fps] [ft]
cl_bar_char1


cl_bar_char2


cl_video
[hd] [player] [sep] [[bar=20,7,5]7] [vid] [sep] [pos] / [dur][?res] [sep] [res][\res] [?fps][sep] [fps] [\fps][sep] [bps] [sep] [size] [ft] [?codec][codec][\codec]
cl_emule
[hd] eMule [sep] Server: [server] [?ip]([ip])[\ip] [sep] Down: [dn] [sep] Up: [up] [sep] Queues: [queues] [sep] Total DL/UL: [tdn]/[tup] [ft]
cl_grinfo
[hd] GetRight [sep] [[bar=20,7,5]7] [file] [?size]([size]) [/size][sep] [pc] [?kbsdn][sep] Speed: [kbsdn] [/kbsdn][?estime][sep] Time left: [estime] [/estime][ft][?totals][hd] Total Bandwith Used by [count] GetRight Downloads [sep] [down] [ft][/totals]
cl_vdinfo
[hd] VDub Status [sep] [[bar=20,7,5]7] [file] [sep] [pc] [sep] Encoding frame [framecurrent] of [framestotal] and audio sample [audiocurrent] of [audiototal] [sep] Video data: [vdata1]([vdata2]) [sep] Audio data: [adata] [sep] Proj. size: [prosize] [sep] Rate: [fps] [sep] Elapsed: [eltime] [sep] Estimated: [estime] [ft]
cl_btinfo
[hd] [client] [sep] [file][?size] ([size])[\size] [sep] [pc] Finished [sep] [?estime] [estime] [sep][\estime] [?eltime] ETA: [eltime][\eltime] [sep] Share Rating: [sr] [ft] [br][hd] [?peers] Peers/Seeds [peers]/[seeds] [sep] [\peers]Down: [dned] [kbsdn] [sep] Up: [uped] [kbsup] [sep] Total: [tdn] [ft]
cl_bt_totals
[hd] Total Bandwith Used by [count] Torrents [sep] Down: [down] [sep] Up: [up] [ft] [gtsdllad]
cl_dcplusplus
[hd]DC++ Stats[ft] [hd]Down: [dl] ([dled])[sep]Up: [ul] ([uled])[sep]Free Slots: [slots][sep]Total DL/UL: [tdled]/[tuled][ft][GTSdllad]
cl_header
14::..4
cl_seperator
14:..:4
cl_footer
14..::
cl_no_ext
$true
cl_no_uc
$true
cl_mode
me
